Multivariate Pattern Analysis in Python

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »

# mvpa2.featsel.base.NBackHistoryStopCrit

class `mvpa2.featsel.base.``NBackHistoryStopCrit`(bestdetector=<mvpa2.featsel.helpers.BestDetector object at 0xb592e2c>, steps=10)

  Stop computation if for a number of steps error was increasing

  Initialize with number of steps

  Parameters:

  bestdetector : BestDetector

  > used to determine where the best error is located.

  steps : int

  > How many steps to check after optimal value.

  `steps`

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »